[fileserver]
port = 8082

[database]
type = mysql
host = db
port = 3306
user = seafile
password = 653f9ca9-ccb3-431a-8cd5-36ad92e50ce1
db_name = seafile_db
connection_charset = utf8

[notification]
enabled = false
host = 127.0.0.1
port = 8083
log_level = info
jwt_private_key = 23at)omfotb5^2c7*xghjzu)dh9xpwv35d&2dk17_0g8e92x

